.flex_column.av-30j0xy9-b7b84f4c52f44afffbe7a004458665d3{
border-radius:0px 0px 0px 0px;
padding:20px 20px 20px 20px;
background-color:#4c494b;
}

#top .av_textblock_section.av-aquow1-34472f1c6e90a66c11a916e0187404d9 .avia_textblock{
color:#ffffff;
}

#top .av_textblock_section.av-2x7rlrl-55ef93f797c15ae527e0b25eb761f2f8 .avia_textblock{
color:#ffffff;
}

.flex_column.av-2u9yg4x-8f591d16105b983f8334ff90583d0bb6{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-2ssr5ip-894a26f591de7c8f299856a057cd36dc img.avia_image{
box-shadow:none;
}
.avia-image-container.av-2ssr5ip-894a26f591de7c8f299856a057cd36dc .av-caption-image-overlay-bg{
opacity:0.4;
}
.avia-image-container.av-2ssr5ip-894a26f591de7c8f299856a057cd36dc .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-2p8bb6p-84b934109f245c966e2847846e571ea4{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.av-hotspot-image-container .av-image-hotspot.av-9a1r8x-52af4518e46af81195acc8a6f86181fc{
top:50%;
left:44.6%;
}

.flex_column.av-2ievd1t-318761915c2f62eedb5901f2b25d4dad{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.av-hotspot-image-container .av-image-hotspot.av-2f6jwld-c43826b82e5d66757869e0ccdea4979c{
top:50%;
left:44.6%;
}

.flex_column.av-2b82ntd-b1953e6b7c7e479a57992d9ba4b781a1{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.av-hotspot-image-container .av-image-hotspot.av-285djb5-6f9ee978a79b5944aeec525fe13023d5{
top:50%;
left:44.6%;
}

.flex_column.av-25jdelt-e7178582d016bf1fd981fb3e68f55e6c{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.av-hotspot-image-container .av-image-hotspot.av-21iofgh-4106eb78259adf30420f7d27435c0e87{
top:50%;
left:44.6%;
}

.flex_column.av-1wpd59d-1fcc899c23b4a8c60baa79dfc5eadd74{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-1ujnndt-05daf9cbade39819f7554f6df529dcf2{
padding-bottom:0;
font-size:25px;
}
body .av-special-heading.av-1ujnndt-05daf9cbade39819f7554f6df529dcf2 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-1ujnndt-05daf9cbade39819f7554f6df529dcf2 .av-special-heading-tag{
font-size:25px;
}
.av-special-heading.av-1ujnndt-05daf9cbade39819f7554f6df529dcf2 .av-subheading{
font-size:15px;
}

.flex_column.av-1sdkfoh-5e8a4d3e0d6be05f93d1e12abef63d8b{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-1q9x3k1-ce8a14996eb8f12d670d90d5b2ddef58{
padding-bottom:0;
font-size:25px;
}
body .av-special-heading.av-1q9x3k1-ce8a14996eb8f12d670d90d5b2ddef58 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-1q9x3k1-ce8a14996eb8f12d670d90d5b2ddef58 .av-special-heading-tag{
font-size:25px;
}
.av-special-heading.av-1q9x3k1-ce8a14996eb8f12d670d90d5b2ddef58 .av-subheading{
font-size:14px;
}

.flex_column.av-1krkysx-ac40117eb645690d81563a68c414524a{
border-radius:0px 0px 0px 0px;
padding:40px 15px 10px 15px;
background:url(https://www.guillossou-doizon.fr/public/uploads/2018/05/texture-1.png) 0% 0% no-repeat scroll ;
}

#top .av-special-heading.av-1jjh6b5-a36003734432f110fae128dfbc6a8ac6{
padding-bottom:15px;
font-size:25px;
}
body .av-special-heading.av-1jjh6b5-a36003734432f110fae128dfbc6a8ac6 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-1jjh6b5-a36003734432f110fae128dfbc6a8ac6 .av-special-heading-tag{
font-size:25px;
}
.av-special-heading.av-1jjh6b5-a36003734432f110fae128dfbc6a8ac6 .av-subheading{
font-size:14px;
}

#top #wrap_all .avia-button.av-1fzs4hd-48cc327d5d24474463f62e8a083b9e27{
background-color:#ed7004;
border-color:#ed7004;
color:#ffffff;
transition:all 0.4s ease-in-out;
}
#top #wrap_all .avia-button.av-1fzs4hd-48cc327d5d24474463f62e8a083b9e27 .avia-svg-icon svg:first-child{
fill:#ffffff;
stroke:#ffffff;
}

#top .hr.hr-invisible.av-1dydt0x-bbfb37e2bdc87bf32f9afaa58fc9aa82{
height:75px;
}

.avia-section.av-1d4qf3l-154d5074e752defe1931cb7e9c5cd17f{
background-color:#f5f5f5;
background-image:unset;
}

.flex_column.av-1bej1td-d407ef938cf0edcbff4485c074e2b3fd{
border-radius:0px 0px 0px 0px;
padding:60px 0px 0px 0px;
}

#top .av-special-heading.av-19cd2zl-eb483177630e6388d5dbf3c3703f48ff{
padding-bottom:0;
font-size:25px;
}
body .av-special-heading.av-19cd2zl-eb483177630e6388d5dbf3c3703f48ff .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-19cd2zl-eb483177630e6388d5dbf3c3703f48ff .av-special-heading-tag{
font-size:25px;
}
.av-special-heading.av-19cd2zl-eb483177630e6388d5dbf3c3703f48ff .av-subheading{
font-size:14px;
}

.flex_column.av-15qlnox-5f6afe955815b86c5b3e7ba7f4e76f55{
border-radius:0px 0px 0px 0px;
padding:60px 0px 0px 0px;
}

.avia-image-container.av-140gna9-f47f5dc307d5939b3d54f38dd76b1cc4 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-140gna9-f47f5dc307d5939b3d54f38dd76b1cc4 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .hr.hr-invisible.av-3vrdep-580d3e2b56b87b40b844cfdf754c4941{
height:50px;
}

#top .hr.hr-invisible.av-zitvz5-4534a058897943c7edfb149315dd1e06{
height:50px;
}

#top .av-special-heading.av-xqqczl-257ae6f598cc6f0a95187ad2db048ce3{
padding-bottom:0;
font-size:25px;
}
body .av-special-heading.av-xqqczl-257ae6f598cc6f0a95187ad2db048ce3 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-xqqczl-257ae6f598cc6f0a95187ad2db048ce3 .av-special-heading-tag{
font-size:25px;
}
.av-special-heading.av-xqqczl-257ae6f598cc6f0a95187ad2db048ce3 .av-subheading{
font-size:14px;
}

.flex_column.av-vwjdy9-c97f27d05f92254b2f3c88c66bec1c11{
border-radius:0px 0px 0px 0px;
padding:60px 0px 0px 0px;
}

.avia-image-container.av-v8645t-4906e68d84214dcee79bc315b1aa9f4b img.avia_image{
box-shadow:none;
}
.avia-image-container.av-v8645t-4906e68d84214dcee79bc315b1aa9f4b .av-caption-image-overlay-bg{
opacity:0.2;
background-color:#000000;
}
.avia-image-container.av-v8645t-4906e68d84214dcee79bc315b1aa9f4b .av-image-caption-overlay-center{
color:#ffffff;
font-size:40px;
}

.flex_column.av-si35yp-e288ac441daf6749a655e2381904f785{
border-radius:0px 0px 0px 0px;
padding:60px 0px 0px 0px;
}

.avia-image-container.av-rac8fl-275aeb82c7ef4cb70b2eeb388c47dc37 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-rac8fl-275aeb82c7ef4cb70b2eeb388c47dc37 .av-caption-image-overlay-bg{
opacity:0.2;
background-color:#000000;
}
.avia-image-container.av-rac8fl-275aeb82c7ef4cb70b2eeb388c47dc37 .av-image-caption-overlay-center{
color:#ffffff;
font-size:40px;
}

.flex_column.av-piaf69-5b6576c9f26332b79147f17db0371ad0{
border-radius:0px 0px 0px 0px;
padding:60px 0px 0px 0px;
}

.avia-image-container.av-ollamp-c97433881e1299b13442f02231568f37 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-ollamp-c97433881e1299b13442f02231568f37 .av-caption-image-overlay-bg{
opacity:0.2;
background-color:#000000;
}
.avia-image-container.av-ollamp-c97433881e1299b13442f02231568f37 .av-image-caption-overlay-center{
color:#ffffff;
font-size:40px;
}

.flex_column.av-m0a8pd-4ad819fc958f36dabeebea5dcd412248{
border-radius:0px 0px 0px 0px;
padding:60px 0px 0px 0px;
}

.avia-image-container.av-25dcxd-33045d7df47465477774ba6407eeb8ce img.avia_image{
box-shadow:none;
}
.avia-image-container.av-25dcxd-33045d7df47465477774ba6407eeb8ce .av-caption-image-overlay-bg{
opacity:0.2;
background-color:#000000;
}
.avia-image-container.av-25dcxd-33045d7df47465477774ba6407eeb8ce .av-image-caption-overlay-center{
color:#ffffff;
font-size:40px;
}

#top .av-special-heading.av-1yo0nl-fbad4eaa8b7afd336ea448689ed54055{
padding-bottom:0;
font-size:25px;
}
body .av-special-heading.av-1yo0nl-fbad4eaa8b7afd336ea448689ed54055 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-1yo0nl-fbad4eaa8b7afd336ea448689ed54055 .av-special-heading-tag{
font-size:25px;
}
.av-special-heading.av-1yo0nl-fbad4eaa8b7afd336ea448689ed54055 .av-subheading{
font-size:14px;
}

.flex_column.av-hdznq9-9875920f689042f0c1319db7db166173{
border-radius:0px 0px 0px 0px;
padding:60px 0px 0px 0px;
}

#top .av-special-heading.av-g3frxt-da6574b8ae1cf02dca60940471477650{
padding-bottom:0;
font-size:25px;
}
body .av-special-heading.av-g3frxt-da6574b8ae1cf02dca60940471477650 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-g3frxt-da6574b8ae1cf02dca60940471477650 .av-special-heading-tag{
font-size:25px;
}
.av-special-heading.av-g3frxt-da6574b8ae1cf02dca60940471477650 .av-subheading{
font-size:14px;
}

.flex_column.av-196nyp-c5f7443450710dac9a39bde818c4906e{
border-radius:0px 0px 0px 0px;
padding:60px 0px 0px 0px;
}

#top .av-special-heading.av-b7njkx-87911bd4d75931607ffce0a6d5c65688{
padding-bottom:0;
font-size:25px;
}
body .av-special-heading.av-b7njkx-87911bd4d75931607ffce0a6d5c65688 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-b7njkx-87911bd4d75931607ffce0a6d5c65688 .av-special-heading-tag{
font-size:25px;
}
.av-special-heading.av-b7njkx-87911bd4d75931607ffce0a6d5c65688 .av-subheading{
font-size:14px;
}

.flex_column.av-7ivnyp-ad5be9ca7905134588494c7f6ddad14f{
border-radius:0px 0px 0px 0px;
padding:60px 0px 0px 0px;
}

#top .av-special-heading.av-60hxkh-ad6f468fa3369c045941cc90a8d8872a{
padding-bottom:0;
font-size:25px;
}
body .av-special-heading.av-60hxkh-ad6f468fa3369c045941cc90a8d8872a .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-60hxkh-ad6f468fa3369c045941cc90a8d8872a .av-special-heading-tag{
font-size:25px;
}
.av-special-heading.av-60hxkh-ad6f468fa3369c045941cc90a8d8872a .av-subheading{
font-size:14px;
}

#top .hr.hr-invisible.av-1u8jwx-4dcaa5775060b750d555c04bc570ee06{
height:50px;
}


@media only screen and (min-width: 480px) and (max-width: 767px){ 
#top #wrap_all .av-special-heading.av-1ujnndt-05daf9cbade39819f7554f6df529dcf2 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-1q9x3k1-ce8a14996eb8f12d670d90d5b2ddef58 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-1jjh6b5-a36003734432f110fae128dfbc6a8ac6 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-19cd2zl-eb483177630e6388d5dbf3c3703f48ff .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-xqqczl-257ae6f598cc6f0a95187ad2db048ce3 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-1yo0nl-fbad4eaa8b7afd336ea448689ed54055 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-g3frxt-da6574b8ae1cf02dca60940471477650 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-b7njkx-87911bd4d75931607ffce0a6d5c65688 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-60hxkh-ad6f468fa3369c045941cc90a8d8872a .av-special-heading-tag{
font-size:0.8em;
}
}

@media only screen and (max-width: 479px){ 
#top #wrap_all .av-special-heading.av-1ujnndt-05daf9cbade39819f7554f6df529dcf2 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-1q9x3k1-ce8a14996eb8f12d670d90d5b2ddef58 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-1jjh6b5-a36003734432f110fae128dfbc6a8ac6 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-19cd2zl-eb483177630e6388d5dbf3c3703f48ff .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-xqqczl-257ae6f598cc6f0a95187ad2db048ce3 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-1yo0nl-fbad4eaa8b7afd336ea448689ed54055 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-g3frxt-da6574b8ae1cf02dca60940471477650 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-b7njkx-87911bd4d75931607ffce0a6d5c65688 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-60hxkh-ad6f468fa3369c045941cc90a8d8872a .av-special-heading-tag{
font-size:0.8em;
}
}
